<h4>Permissions</h4>

<devportal-permissions-list [permissions]="allPerms$ | async"
                            [selected]="selected$ | async"
                            (checked)="onChecked($event)">
</devportal-permissions-list>
